Source: metatheme-gilouche
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 icon-naming-utils,
 intltool,
 libglib2.0-dev,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: http://forgeftp.novell.com/opensuse-art/openSUSE11.1/metatheme/
Vcs-Git: https://salsa.debian.org/debian/metatheme-gilouche.git
Vcs-Browser: https://salsa.debian.org/debian/metatheme-gilouche

Package: gnome-theme-gilouche
Conflicts:
 industrial-icon-theme,
Replaces:
 industrial-icon-theme,
Depends:
 tango-icon-theme,
 ${misc:Depends},
Architecture: all
Description: openSUSE Gilouche Theme
 This theme is the default one used in openSUSE. This package provides the
 complete theme, consisting of icons, and Metacity and GTK+ themes.
 .
 The icon theme was previously known as openSUSE Industrial, but has been
 renamed to Gilouche as well.
